Subject: Re: F-4G 1/48 Scale Article
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Dec 2002 18:35:50 -0800

Hi Bert,
Thanks for sending your F-4G article.  I do remember your Carrier...it was quite impressive.  Your F-4G is very nice as well.  I'll e-mail you when your article goes on ARC in 3 or 4 weeks.
Thanks again for sending it in Bert.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, December 28, 2002 9:24 PM
  Subject: F-4G 1/48 Scale Article

  Steve and Staff,

  Months ago I submitted my 1/720 scale Revell USS Enterprise article.... well I guess now I will actually post a "aircraft" model.  Your website is excellant and a very useful tool for modellers of all ages and skills - keep up the good work.  Here is my article and pictures of my 1/48 scale Hasagawa F-4G Wild Weasel and some real F-4Gs.    Again thanks...   Bert Legaspi

  After months of agonizing with the very tiny 1/720 scale ships ... I returned to the world of 1/48 scale jet aircraft.  As a frequent surfer of ARC, I was very much inspired by the variety and workmanship of the model builders that have submitted their work.  I was particularly interested in the F-4 models and have always been an F-4G Wild Weasel enthusiast.  Being stationed in the Pacific region during my Air Force days, I got the chance to work with the 3rd Tactical Fighter Wings 90th Tactical Fighter Squadron "Pair-of-Dice".  The unit flew F-4G Wild Weasels and in my opinion were the sharpest looking F-4Gs out of the Weasel triad (George AFB and Spangdahlem AB are the others).  I wanted to model their aircraft for sometime.  My chance for making this squadron bird became a reality when Aeromaster brought out Phantom Collection Part 1.. which had decals for the F-4Es and F-4Gs of the 3TFW.  Ironically ... Aeromaster used photos from Mark Hasara, KC-135 pilot, and a modeller himself and was someone I had met while stationed at Kadena.  Mark is now a full bird Colonel.  

  The 90th TFS received their F-4Gs about the same time as the 52nd TFW in Germany did around 1979.  During their arrival at Clark they sported the sharkmouth which has adorned all PACAF F-4Es and Clark F-4Gs during the 80s.  The 90ths sister squadron at Clark, the 3rd TFS "Puegots"; the 36TFS "Mustangs at Osan, and the 497th TFS "Owls" at Teagu all wore the sharkmouth.  Like all F-4s... the 90th sported 4 different camouflage schemes during their careers, the two tone green and tan with white underside SEA scheme then the SEA wrap around followed by the Euro Green/Grey wrap around scheme then finally the Hill Grey scheme.  

  The 90th had a chance to be the first F-4Gs to see combat when SR-71 flights over North Korea were fired upon.  F-4Gs were dispatched to Korea and flew duing SR-71 mission windows but the North decided not to test them.  In 1990, the brass decided to retire the F-4Gs with the 90th leading the way.  As this happened... Desert Shield/Desert Storm came into play.  The 90th continued retiring her F-4Gs to make way for the newer F-15Es.  However a handful of 90th TFS crews got the chance to augment pilots and "bears" of  the 81TFS from Germany at Sheika Isa, AB Bahrain.  Some of the F-4Gs themselves would not go away without a fight... aircraft 551, a MiG-21 killer during its F-4E days during Linebacker II in Vietnam would join the 190TFS, Idaho Air National Guard and fly Operation Northern and Southern Watch missions and suppressing Iraqi SAMs.  Idaho F-4Gs would sport that infamous sharkmouth during their last days prior to converting to A-10s.

  The model I built is a 1/48 scale Hasagawa F-4G Wild Weasel V.  Its basically out of the box but with some modifications.  I used after market resin ejection seats from black box.  Another thing I did was modified the ALQ-119 that comes with the kit and kitbashed it into a newer ALQ-184 3 band ECM pod.  I also decided to depict the F-4G as it would look armed if it was flying missions out of South Korea which meant Wall-to-Wall AGM-88 HARMs and two AIM-7s for self protection.  Since the F-4G kit came with an older weapons package of AGM-78 Standard ARMs and AGM-45 Shrikes, I had to steal 4 AGM-88s and 4 HARM launch rails from two of the Hasagawa F-16CJ kits that I have.  I also took the outer wing pylons from AMT/ERTLs F-4G kit in order to make the outer wing pylons.  I decided not to hassle with photo etched parts for the cockpit and went with putting the canopies in the down position.  BIG TIME problems!  My George AFB and Spangdalhem F-4Gs that I will eventually build down the road will come from the Hasagawa "one piece" canopy kits.  As I said before I used Aeromasters Phantom Collection Part 1 48-339 to depict the squadron commanders plane, looks like this particular sheet is sold out.  During the 80s alot of squadrons "flagship" planes had TFS/AMU markings.  This was also the first time I had done some major weathering on a model.  Overall I am happy with the way the kit turned out and look forward to staying with 1/48 scale jets for awhile.  I've included rare photos of 90TFS F-4Gs... and a very rare one taken as the F-4s were heading back stateside with no squadron or tail codes.  Cheers!

  Bert Legaspi
  [email-masked]
  www.legaspi.us.com